Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
Spectrum Net

TelePoint - Място за хора със свободни идеи

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: mozilla 0.9.4 and java plug-in
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: stef Дата: 09/21/2001
 Ta vyprosa mi moje da e malko typichyk no nemoga da podkaram
 javata na mozillata.Polzvam netscape 6.1 ama tam si e
 vgradena podryjkata na java.Ta iskam da podkaram i mozillata
 s java.Ta kajete bratq kvo da napravq ta da pusna i javata
na mozillata


Отговор #1
От: drandran Дата: 09/21/2001
nai-lesno stawa taka (ako imash jdk 1.3.1 instalirano)
cd /../../mozilla/plugins
 ln -s $jdk_home/jre/plugin/i386/ns600/libjavaplugin_oji.so
libjavaplugin_oji.so
  inache si swaliash jre.xpi ot netscape i ot file izbirash
open na tozi fail


<< webmin?! (1 ) | Install na 2 backup line (1 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.08 usr + 0.01 sys = 0.09 CPU)